package com.gyee.frame.model.custom;

public class YjfxVo {

    private String name;
    private String top1gzname;
    private Integer top1gznum;
    private String top2gzname;
    private Integer top2gznum;
    private String top3gzname;
    private Integer top3gznum;
    public String getName() {
        return name;
    }
    public void setName(String name) {
        this.name = name;
    }
    public String getTop1gzname() {
        return top1gzname;
    }
    public void setTop1gzname(String top1gzname) {
        this.top1gzname = top1gzname;
    }
    public Integer getTop1gznum() {
        return top1gznum;
    }
    public void setTop1gznum(Integer top1gznum) {
        this.top1gznum = top1gznum;
    }
    public String getTop2gzname() {
        return top2gzname;
    }
    public void setTop2gzname(String top2gzname) {
        this.top2gzname = top2gzname;
    }
    public Integer getTop2gznum() {
        return top2gznum;
    }
    public void setTop2gznum(Integer top2gznum) {
        this.top2gznum = top2gznum;
    }
    public String getTop3gzname() {
        return top3gzname;
    }
    public void setTop3gzname(String top3gzname) {
        this.top3gzname = top3gzname;
    }
    public Integer getTop3gznum() {
        return top3gznum;
    }
    public void setTop3gznum(Integer top3gznum) {
        this.top3gznum = top3gznum;
    }

  

}
